Subject: RE: MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL
From: ops 7 <[email-masked]>
To: 'OPS - SSG | NP' <[email-masked]>
Cc: 'm/v Bella 1' <[email-masked]>, Operations Global <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 18 Jul 2025 04:35:52 +0000

Dear Sea Speed Team,
Gd day.

Please be advised that alternative agent in Iran confirmed that no additional Iranian P&I is not needed if current vessel's P&I Policy covers all ports of Iran (or have the worldwide coverage).
Due to the above said, please confirm that the issue is solved and mt BELLA 1 is fully cleared for loading at Kharg Island?

BRGDS
Ops
Bella

From: OPS - SSG | NP <[email-masked]>
Sent: Thursday, July 17, 2025 8:20 PM
To: ops 7 <[email-masked]>
Cc: 'm/v Bella 1' <[email-masked]>; Operations Global <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL

Date: 17/07/2025
To: Operation SCP Line
FM: Sea Speed Shipping Services Co./ Tehran

Dear Sir,

Good time!

We have received all essential documents except for the Iranian P&I.

***Note: The SCP Line has agreed to take full responsibility if the port authorities required the Iranian P&I or in the event of any incident.

Best regards,
Operation Team

Sea Speed Group Transportation & Shipping Services
T +98 (0)21 75301000         |          F +98 (0)21 75301999

From: ops 7 [mailto:[email-masked]]
Sent: Thursday, July 17, 2025 2:21 PM
To: Operations Global; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'
Cc: 'm/v Bella 1'
Subject: {Spam?} MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL

Dear Agent,
Gd day.
Please confirm that you received all requested documents and mt BELLA 1 is fully cleared for loading at Kharg Island?

BRGDS
Ops
Bella

Subject: Re: P&I coverage for Iran/Kharg Island
From: Mohammad Khodaei <[email-masked]>
To: ops 7 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 17 Jul 2025 18:14:54 +0000

Dear Ms.Bella

Good day

Your message is well received with thanks , kindly note ref to our conversation while ago if in your current P&I the Iranian ports including and cover in trading area it’s no need any extra local P&I

Best Regards

Mohammad

________________________________
From: ops 7 <[email-masked]>
Sent: Thursday, July 17, 2025 20:14
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: P&I coverage for Iran/Kharg Island

Dear Sirs,
Gd day.

Please advise if the vessel has the international P&I policy that covers Iran and PG area, have the vessel to arrange a separate Iranian P&I policy for loading at Kharg Island or at any Iranian port?

Brgds
Ops
Bella